Submit Wan 2.6 Flash task
curl --request POST \
--url https://api.wizzx.ai/api/v1/task/submit/wan-2.6-flash \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"prompt": "The person smiles and waves while the camera slowly zooms in",
"image_urls": [
"https://example.com/portrait.jpg"
],
"resolution": "720p",
"duration": 5
}
'import requests
url = "https://api.wizzx.ai/api/v1/task/submit/wan-2.6-flash"
payload = {
"prompt": "The person smiles and waves while the camera slowly zooms in",
"image_urls": ["https://example.com/portrait.jpg"],
"resolution": "720p",
"duration": 5
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
prompt: 'The person smiles and waves while the camera slowly zooms in',
image_urls: ['https://example.com/portrait.jpg'],
resolution: '720p',
duration: 5
})
};
fetch('https://api.wizzx.ai/api/v1/task/submit/wan-2.6-flash', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 0,
"message": "success",
"data": {
"task_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"model_key": "<string>",
"credits_deducted": 1,
"provider_task_id": "<string>",
"provider_key": "<string>"
},
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}{
"error": {
"message": "<string>",
"type": "invalid_request_error",
"param": "<string>",
"code": "<string>"
},
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"retry_after": 1
}{
"error": {
"message": "<string>",
"type": "invalid_request_error",
"param": "<string>",
"code": "<string>"
},
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"retry_after": 1
}{
"error": {
"message": "<string>",
"type": "invalid_request_error",
"param": "<string>",
"code": "<string>"
},
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"retry_after": 1
}{
"error": {
"message": "<string>",
"type": "invalid_request_error",
"param": "<string>",
"code": "<string>"
},
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"retry_after": 1
}{
"error": {
"message": "<string>",
"type": "invalid_request_error",
"param": "<string>",
"code": "<string>"
},
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"retry_after": 1
}{
"error": {
"message": "<string>",
"type": "invalid_request_error",
"param": "<string>",
"code": "<string>"
},
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"retry_after": 1
}{
"error": {
"message": "<string>",
"type": "invalid_request_error",
"param": "<string>",
"code": "<string>"
},
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"retry_after": 1
}{
"error": {
"message": "<string>",
"type": "invalid_request_error",
"param": "<string>",
"code": "<string>"
},
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"retry_after": 1
}视频生成
提交 Wan 2.6 Flash 任务
POST Wan 2.6 Flash 无声图生视频任务
POST
/
api
/
v1
/
task
/
submit
/
wan-2.6-flash
Submit Wan 2.6 Flash task
提交任务
image_urls 必填,且必须恰好包含一个公网 HTTP(S) 首帧图片。prompt 可选。输出始终无声,传 audio 或 audio_url 会被拒绝。resolution 为 720p(默认)或 1080p,duration 为 2–15 秒(默认 5)。
curl --fail-with-body --silent --show-error \
-X POST https://api.wizzx.ai/api/v1/task/submit/wan-2.6-flash \
-H "Authorization: Bearer <api_key>" \
-H "Content-Type: application/json" \
--data '{
"prompt": "画面中的人微笑挥手,镜头缓慢推进",
"image_urls": ["https://example.com/portrait.jpg"],
"resolution": "720p",
"duration": 5
}'
/pricing 为准。授权
Wizzx API key. This is not a JWT.
请求体
application/json
Image-to-video only, silent output. Provide exactly one first-frame image; the output aspect ratio follows the image. Billed per second by resolution.
Required array length:
1 elementPublicly reachable HTTP(S) URL.
Pattern:
^https?://Optional prompt, at most 1500 characters.
Maximum string length:
1500可用选项:
image-to-video 可用选项:
720p, 1080p 必填范围:
2 <= x <= 15Maximum string length:
500Smart prompt rewriting. Enabled unless set to false.
Single-shot or multi-shot narrative. Requires prompt_extend not to be false.
可用选项:
single, multi 必填范围:
x >= 0此页面对您有帮助吗?
